<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fillViewport="true">


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:id="@+id/ll_content"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/mine_top_bg"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/headContent"
                android:layout_width="match_parent"
                android:layout_height="200dp"
                android:background="@color/mine_top_bg"
                android:orientation="horizontal"
                android:paddingTop="15dp">


                <ImageView
                    android:id="@+id/ivHead"
                    android:layout_width="70dp"
                    android:layout_height="70dp"
                    android:layout_gravity="center"
                    android:layout_marginLeft="20dp"
                    android:src="@drawable/head_defaut" />


                <LinearLayout

                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginLeft="10dp"
                    android:layout_weight="1"
                    android:gravity="center_vertical"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <TextView
                            android:id="@+id/tvName"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:maxLines="1"
                            android:text="张学友"
                            android:textColor="#FFFFFF"
                            android:textSize="18dp" />

                    </LinearLayout>


                    <TextView
                        android:id="@+id/tvPhone"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:textColor="#FFFFFF"
                        android:textSize="15dp"
                        tools:text="189****1230" />

                </LinearLayout>

                <ImageView
                    android:visibility="gone"
                    android:id="@+id/iv_setting"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginRight="15dp"
                    android:background="@drawable/right_icon" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="10dp"
                android:background="@drawable/shape_mine_bg20"
                android:orientation="vertical"
                android:paddingTop="20dp">

                <View
                    android:visibility="gone"
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="20dp"
                    android:background="@color/colorBlackE"></View>


                <RelativeLayout
                    android:id="@+id/rlPass"
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:layout_marginTop="5dp"
                    android:layout_marginBottom="4dp"
                    android:background="@android:color/white"
                    android:paddingLeft="30dp"
                    android:paddingRight="14dp">

                    <ImageView
                        android:layout_width="16dp"
                        android:layout_height="16dp"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:background="@drawable/right_black" />

                    <ImageView
                        android:id="@+id/iv_clgl"
                        android:layout_width="24dp"
                        android:layout_height="24dp"
                        android:layout_centerVertical="true"
                        android:background="@drawable/cars" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_toRightOf="@+id/iv_clgl"
                        android:paddingLeft="7dp"
                        android:text="修改登录密码"
                        android:textColor="@color/color_3"
                        android:textSize="@dimen/text_16sp" />

                </RelativeLayout>


                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="20dp"
                    android:background="@color/colorBlackE"></View>

                <RelativeLayout
                    android:id="@+id/rlPhone"
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:layout_marginTop="5dp"
                    android:layout_marginBottom="4dp"
                    android:background="@android:color/white"
                    android:paddingLeft="30dp"
                    android:paddingRight="14dp">

                    <ImageView
                        android:layout_width="16dp"
                        android:layout_height="16dp"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:background="@drawable/right_black" />

                    <ImageView
                        android:id="@+id/iv_carss"
                        android:layout_width="24dp"
                        android:layout_height="24dp"
                        android:background="@drawable/phone"
                        android:layout_centerVertical="true" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_toRightOf="@+id/iv_carss"
                        android:paddingLeft="7dp"
                        android:text="修改手机号"
                        android:textColor="@color/color_3"
                        android:textSize="@dimen/text_16sp" />

                </RelativeLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="20dp"
                    android:background="@color/colorBlackE"></View>

                <RelativeLayout
                    android:id="@+id/rlYhys"
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:layout_marginTop="5dp"
                    android:layout_marginBottom="4dp"
                    android:background="@android:color/white"
                    android:paddingLeft="30dp"
                    android:paddingRight="14dp">

                    <ImageView
                        android:layout_width="16dp"
                        android:layout_height="16dp"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:background="@drawable/right_black" />

                    <ImageView
                        android:id="@+id/iv_Yhys"
                        android:layout_width="24dp"
                        android:layout_height="24dp"
                        android:background="@drawable/ysxy"
                        android:layout_centerVertical="true" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_toRightOf="@+id/iv_Yhys"
                        android:paddingLeft="7dp"
                        android:text="隐私协议"
                        android:textColor="@color/color_3"
                        android:textSize="@dimen/text_16sp" />

                </RelativeLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="20dp"
                    android:background="@color/colorBlackE"></View>


                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:gravity="bottom">

                    <Button
                        android:id="@+id/btnOut"
                        android:layout_width="match_parent"
                        android:layout_height="38dp"
                        android:layout_marginLeft="24dp"
                        android:layout_marginRight="24dp"
                        android:layout_marginBottom="20dp"
                        android:background="@drawable/shape_btn_bg4"
                        android:text="退出登录"
                        android:textColor="@color/white"></Button>
                </RelativeLayout>
            </LinearLayout>
        </LinearLayout>


    </RelativeLayout>


</androidx.core.widget.NestedScrollView>